Hi,

if you are playing with Fedora 22 beta, your experience with FreeIPA may
be rough. When installing freeipa-server-trust-ad make sure to also
install samba-common-tools package.

Samba packaging was split to allow samba-common to be an
architecture-independent package but samba package didn't get dependency
to samba-common-tools subpackage which contains /usr/bin/net utility.
This utility is used by FreeIPA when you run ipa-adtrust-install.

I've submitted update which fixes this issue [1] but until it reaches
stable updates of Fedora 22, simply install samba-common-tools in
addition to freeipa-server-trust-ad.

As with any pre-release software, it is recommended to always run
up-to-date system as bugs get fixed almost every day before release.

[1] https://admin.fedoraproject.org/updates/samba-4.2.1-5.fc22
--
/ Alexander Bokovoy

--
Manage your subscription for the Freeipa-users mailing list:
https://www.redhat.com/mailman/listinfo/freeipa-users
Go to http://freeipa.org for more info on the project

Reply via email to